import java.awt.Point;
import java.awt.TextArea;
import javax.swing.*;

public class Console {
	// Variables
	static String title = "Console";
	static Point consoleWindowLocation = new Point(120, 120);
	
	// Create objects
	static JFrame consoleWindow = new JFrame();
	static JPanel consolePanel = new JPanel();
	static TextArea clicksConsole = new TextArea();
	static TextArea sleepConsole = new TextArea();
	static TextArea locationConsole = new TextArea();
	

	public Console() {
		consolePanel.add(clicksConsole);
		consolePanel.add(sleepConsole);
		consolePanel.add(locationConsole);
		
		clicksConsole.setEditable(false);
		sleepConsole.setEditable(false);
		locationConsole.setEditable(false);
		
		consoleWindow.add(consolePanel);
		consoleWindow.setResizable(false);
		consoleWindow.setTitle(title);
		consoleWindow.pack();
		consoleWindow.setLocation(consoleWindowLocation);
		consoleWindow.setVisible(true);
		consoleWindow.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
	}
}
